Subject: Re: Tennessee Purchase of Physical Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Feb 2001 06:17:00 -0800 (PST)

Thank you for the info.  I call if I have questions after I review further.

   
	Enron North America Corp.
	
	From:  Rebecca W Cantrell                           02/01/2001 05:53 PM

To: Scott Neal/HOU/ECT@ECT
cc:  
Subject: Tennessee Purchase of Physical Gas

Scott, this is all I could find about Tennessee's right to buy system gas.  
There was nothing specific to fuel, and of course nothing at all about 
financial transactions.  I don't read it to prohibit them from buying on a 
forward basis, but they would probably be at risk if prices moved against 
them too much.

Basically, Tennessee can buy or sell gas as required to balance and to 
maintain system integrity.  And they can buy or sell it either (1) on a first 
come/first served basis at posted prices, (2) through an auction or gas 
trading system, or (3) through direct negotiations.  They no longer have a 
fuel tracker.  Since they are supposed to be retaining fuel from their 
transportation customers, they shouldn't be buying fuel, per se.  

The Order 497 regulations deal only with information about transportation, so 
Tennessee would not be required, absent a tariff provision, to post or report 
its purchases from affiliates at the time it does them.  They do, however, 
have to file a report of their cashout transactions, including any purchases 
they make for balancing.  If one suspected they had overpaid their affiliate 
for such gas purchases and it could be substantiated in the filing, the issue 
could be raised in the cashout report proceeding at FERC.  Purchases made for 
system integrity purposes, if not tied to cashout, would have to be addressed 
in the next rate case.

         Fifth Revised Sheet No. 209A
                           Schedule LMS - MA
                        Load Management Service - Market Area (continued)

                  (ii)  Operational Transactions:  Operational Transactions 
are those
                        Operational Purchases and Operational Sales which 
Transporter may from
                        time to time, in its discretion, enter into with 
third parties to
                        balance Transporter's system and to maintain 
operational integrity.
                        Pursuant to this Section 7(g)(ii),  Transporter may 
purchase gas
                        quantities for receipt into its system and may sell 
gas quantities for
                        delivery out of its system.  These Operational 
Transactions may be
                        conducted on a first-come/first-served basis at 
posted prices, or
                        pursuant to an open auction or electronic gas trading 
system, or
                        negotiated directly with third parties.
   
                        The Operational Transactions utilized to reconcile 
Net Cashout
                        Activity pursuant to Section 7(g)(i) Item No. 2 of 
this Rate Schedule
                        must occur during the Annual Cashout Period; 
provided, however, that
                        if the quantity of Operational Purchases or 
Operational Sales, as
                        applicable, is insufficient to offset the quantity of 
Net Cashout
                        Activity, then an additional month of Operational 
Transactions, ending
                        on September 30, thirteen months after the start of 
the Annual Cashout
                        Period, shall be included in the Cashout Report in 
order to reconcile
                        Net Cashout Activity.  Gas quantities from an 
Operational Transaction
                        which are used to offset Net Cashout Activity in one 
Cashout Report
                        cannot be used to offset cashout activity in a 
subsequent Cashout
                        Report.
   
                  (iii) Annual Cashout Report:  Transporter shall include in 
the Cashout
                        Reports filed pursuant to this Section 7(g) monthly 
detail for Item
                        Nos. 1, 4 and 5 as described in Section 7 (g)(i).  
Such detail shall
                        include a listing of monthly imbalances in dekatherms 
 and dollars by
                        cashout shipper in support of the cashout activity in 
the report.
                        Transporter will include a list in the Cashout Report 
of all
                        Operational Purchases and Operational Sales 
transactions by month
                        during the applicable Annual Cashout Period, plus the 
additional month
                        provided pursuant to Section 7(g)(ii), if applicable, 
and will show
                        the derivation of the weighted average price of the 
Operational
                        Transactions utilized to reconcile Net Cashout 
Activity for the Annual
                        Cashout Period as described in Item No. 2 in Section 
7(g)(i).  In
                        addition, Transporter shall include in the Cashout 
Report detailed
                        support for any required Balancing Entry, Balancing 
Entry Pricing and
                        Balancing Entry Pricing Adjustment pursuant to Item 
No. 3 of Section
                        7(g)(i) of this Rate Schedule.